export const ADD_LIST = "ADD_LIST"
export const SET_USERS = "SET_USERS"
export const GET_USERS = "GET_USERS"
export const LOGIN_REQUEST = "LOGIN_REQUEST"
export const LOGIN_REQUEST_FULFILLED = "LOGIN_REQUEST_FULFILLED"
export const LOGIN_FAILURE = "LOGIN_FAILURE"

export const SET_POSTS = "SET_POSTS"
export const UPDATE_POSTS = "UPDATE_POSTS"
export const SINGLE_POSTS = "SINGLE_POSTS"
export const LOADING = "LOADING"